Skip to main content
GET
List rules

Authorizations

Authorization
string
header
required

An API token from Sign in, sent as Authorization: Bearer <token>. Tokens last 30 days.

Query Parameters

include
string

Comma-separated list of relationships to include.

Available options: sourceLocation, destinationLocation, route, operationType, partnerAddress, warehouse, propagateWarehouse, company, creator

Example:

"route,operationType"

filter[id]
string

Comma-separated list of IDs to filter by

Example:

"architecto"

filter[name]
string

Filter by name

Example:

"Replenish"

filter[action]
string

Filter by action values

Example:

"pull"

filter[source_location_id]
string

Filter by source location IDs

Example:

"architecto"

filter[destination_location_id]
string

Filter by destination location IDs

Example:

"architecto"

filter[route_id]
string

Filter by route IDs

Example:

"architecto"

filter[operation_type_id]
string

Filter by operation type IDs

Example:

"architecto"

sort
string

Sort field

Example:

"-created_at"

Response

Success